ManaPlusTest(6)

NAME
manaplustest - ManaPlusTest: test tool for manaplus

SYNOPSIS
manaplustest

DESCRIPTION
It start graphics and audio testing and configuring manaplus.

AUTHOR
This manual page was written by Andrei Karas <akaras@inbox.ru> for the ManaPlus project. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.